# Maintenance services
# A Guide to Designing and Marketing Plugins
# Dxplaination of Interface Call Request
http 请求方式:POST
https://api.weixin.qq.com/product/decoration/decoration_service
# Example of request parameters
{
"switch_status" : 1,
"service_id" : 2
}
# Examples of back-up
{
"errcode": 0,
"errmsg":""
}
# Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
|---|---|---|---|
| switch_status | number | yes | 1 represents activation, 2 represents deactivation |
| service_id | number | yes | Service id |
# Dxplaination of callback parameters
| 参数 | type | Introductions |
|---|---|---|
| errcode | number | Error code |
| errmsg | string | Error message |
# Note
- After calling this api, WeChat will send a template message to the shop manager, who will confirm it before publishing it.